/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Reporter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Reporter/API.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Reporter/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Reporter/FAQ.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Reporter/History.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Reporter/PrereqCheck.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Reporter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Reporter::API.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Reporter::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Reporter::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Reporter::History.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Reporter::PrereqCheck.3
